{% extends "base_annexe.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>Customer List</h2>
    <a href="../customer_create_form" class="btn btn-primary btn-sm">Create</a>
    <div class="table-responsive">
        <table class="table table-striped">
            <br>
            <thead>
            <tr>
                <th>#</th>
                <th>name</th>
                <th scope="col" class="header">Details</th>
                <!-- <th scope="col" class="header">Delete</th> -->

            </tr>
            </thead>
            <tbody>
            {% for customer in customers %}
            <tr>
                <td><class="customer" type="text" id="{{loop.index}}" name="{{loop.index}}" value="{{loop.index}}">{{loop.index}}</td>
                <td><class="customer" type="text" id="customer_id_{{loop.index}}" name="customer_name_{{loop.index}}" value="{{
customer['global-customer-id']}}">{{customer['global-customer-id']}}
                </td>
                <td>
                    <a href="../customer_details?customer_name={{customer['global-customer-id']}}" class="btn btn btn-primary btn-sm">Details</a>
                </td>
<!--                 <td>
                    <a href="../customer_delete?customer_name={{customer['global-customer-id']}}" class="btn btn btn-danger btn-sm">Delete</a>
                </td> -->
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</main>
{% endblock %}
